Gtk2::RadioMenuItem(3p)

NAME
Gtk2::RadioMenuItem

HIERARCHY
  Glib::Object
  +----Glib::InitiallyUnowned
       +----Gtk2::Object
            +----Gtk2::Widget
                 +----Gtk2::Container
                      +----Gtk2::Bin
                           +----Gtk2::Item
                                +----Gtk2::MenuItem
                                     +----Gtk2::CheckMenuItem
                                          +----Gtk2::RadioMenuItem

INTERFACES
  Glib::Object::_Unregistered::AtkImplementorIface
  Gtk2::Buildable

METHODS

•   $member_or_listref (scalar)

•   $label (string)

•   $group (Gtk2::RadioMenuItem)

•   $label (string)

Since: gtk+ 2.4

•   $member_or_listref (scalar)

•   $label (string)

•   $group (Gtk2::RadioMenuItem)

•   $label (string)

Since: gtk+ 2.4

•   $member_or_listref (scalar)

•   $label (string)

•   $group (Gtk2::RadioMenuItem)

•   $label (string)

Since: gtk+ 2.4 Returns a list of Gtk2::RadioMenuItems, the group.

•   $member_or_listref (scalar)

PROPERTIES

'group' (Gtk2::RadioMenuItem : writable / private)
    The radio menu item whose group this widget belongs to.

SIGNALS

group-changed (Gtk2::RadioMenuItem)

SEE ALSO
Gtk2, Glib::Object, Glib::InitiallyUnowned, Gtk2::Object, Gtk2::Widget, Gtk2::Container, Gtk2::Bin, Gtk2::Item, Gtk2::MenuItem, Gtk2::CheckMenuItem

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.